{
    "configurations": [
        {
            "name": "Win32",
            "includePath": [
                "${workspaceFolder}/**"
            ],
            "defines": [
                "_DEBUG",
                "UNICODE",
                "_UNICODE"
            ],
            "compilerPath": "C:/Users/CB110/.platformio/packages/toolchain-xtensa/bin/xtensa-lx106-elf-gcc.exe"
        }
    ],
    "version": 4
}